package com.ruoyi.system.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 个人独资对象 qiyekunnandengjibiao
 * 
 * @author xu
 * @date 2019-09-09
 */
public class Qiyekunnandengjibiao extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** null */
    @Excel(name = "null")
    private Long chukouqn;

    /** null */
    @Excel(name = "null")
    private Long chukouqunian;

    /** null */
    @Excel(name = "null")
    private Long chutaixiangguanzhengce;

    /** null */
    @Excel(name = "null")
    private Long cyrsqn;

    /** null */
    @Excel(name = "null")
    private Long cyrsqunian;

    /** null */
    @Excel(name = "null")
    private String dianhua;

    /** null */
    @Excel(name = "null")
    private Long dianliqiju;

    /** null */
    @Excel(name = "null")
    private Long dianqijixieheqicai;

    /** null */
    @Excel(name = "null")
    private String fadingdaibiaoren;

    /** null */
    @Excel(name = "null")
    private Long fangzhifuzhuang;

    /** null */
    @Excel(name = "null")
    private String fdddlzw;

    /** null */
    @Excel(name = "null")
    private String fddlrdh;

    /** null */
    @Excel(name = "null")
    private String fddlrsj;

    /** null */
    @Excel(name = "null")
    private String fddlrxm;

    /** null */
    @Excel(name = "null")
    private String fddlryx;

    /** null */
    @Excel(name = "null")
    private Long jiaju;

    /** null */
    @Excel(name = "null")
    private Long jianzhucailiao;

    /** null */
    @Excel(name = "null")
    private String jiejuejinglijizhuyaozhangai;

    /** null */
    @Excel(name = "null")
    private String jingjileixing;

    /** null */
    @Excel(name = "null")
    private String jutiyaoqiuhuoxiwang;

    /** null */
    @Excel(name = "null")
    private String knwtcsyyhbj;

    /** null */
    @Excel(name = "null")
    private Long lsjeqn;

    /** null */
    @Excel(name = "null")
    private Long lsjequnian;

    /** null */
    @Excel(name = "null")
    private Long shipinjiagong;

    /** null */
    @Excel(name = "null")
    private String shouji;

    /** null */
    @Excel(name = "null")
    private String suoshuxingyelingyu;

    /** null */
    @Excel(name = "null")
    private String tongxundizhi;

    /** null */
    @Excel(name = "null")
    private String wangzhandizhi;

    /** null */
    @Excel(name = "null")
    private Long wenjiao;

    /** null */
    @Excel(name = "null")
    private String xsfzrdh;

    /** null */
    @Excel(name = "null")
    private String xsfzrsj;

    /** null */
    @Excel(name = "null")
    private String xsfzrxm;

    /** null */
    @Excel(name = "null")
    private String xsfzryx;

    /** null */
    @Excel(name = "null")
    private String xsfzrzw;

    /** null */
    @Excel(name = "null")
    private Long yiyao;

    /** null */
    @Excel(name = "null")
    private String youbian;

    /** null */
    @Excel(name = "null")
    private Long zcjeqn;

    /** null */
    @Excel(name = "null")
    private Long zcjequnian;

    /** null */
    @Excel(name = "null")
    private Long zhengfuxiediaojiejue;

    /** null */
    @Excel(name = "null")
    private Long zhengfuyuyizhongshi;

    /** null */
    @Excel(name = "null")
    private Long zhengfuzuochujieda;

    /** null */
    @Excel(name = "null")
    private String zhudaochanpin;

    /** null */
    @Excel(name = "null")
    private Long qiche;

    /** null */
    @Excel(name = "null")
    private Long qing8718bangzhujiejue;

    /** null */
    @Excel(name = "null")
    private Long qita;

    /** null */
    @Excel(name = "null")
    private Long qitaxingye;

    /** null */
    @Excel(name = "null")
    private String qiyequancheng;

    /** null */
    @Excel(name = "null")
    private String zjldh;

    /** null */
    @Excel(name = "null")
    private String zjlsj;

    /** null */
    @Excel(name = "null")
    private String zjlxm;

    /** null */
    @Excel(name = "null")
    private String zjlyx;

    /** null */
    @Excel(name = "null")
    private String zjlzw;

    /** null */
    @Excel(name = "null")
    private String zuzhijigoudaima;

    /** null */
    @Excel(name = "null")
    private Long baifenbi;

    /** null */
    @Excel(name = "null")
    private Long zysrqunian;

    /** null */
    @Excel(name = "null")
    private String biaoti;

    /** null */
    @Excel(name = "null")
    private Long zysrqn;

    /** null */
    @Excel(name = "null")
    private String rdt;

    /** null */
    @Excel(name = "null")
    private Long zhuyaoshichang;

    /** null */
    @Excel(name = "null")
    private Long xsq;

    /** null */
    @Excel(name = "null")
    private Long oid;

    /** null */
    @Excel(name = "null")
    private Long jjlx1;

    /** null */
    @Excel(name = "null")
    private Long jd;

    /** null */
    @Excel(name = "null")
    private String duishengchanfazhanhuozhuanxingshengjideyingxiang;

    public void setChukouqn(Long chukouqn) 
    {
        this.chukouqn = chukouqn;
    }

    public Long getChukouqn() 
    {
        return chukouqn;
    }
    public void setChukouqunian(Long chukouqunian) 
    {
        this.chukouqunian = chukouqunian;
    }

    public Long getChukouqunian() 
    {
        return chukouqunian;
    }
    public void setChutaixiangguanzhengce(Long chutaixiangguanzhengce) 
    {
        this.chutaixiangguanzhengce = chutaixiangguanzhengce;
    }

    public Long getChutaixiangguanzhengce() 
    {
        return chutaixiangguanzhengce;
    }
    public void setCyrsqn(Long cyrsqn) 
    {
        this.cyrsqn = cyrsqn;
    }

    public Long getCyrsqn() 
    {
        return cyrsqn;
    }
    public void setCyrsqunian(Long cyrsqunian) 
    {
        this.cyrsqunian = cyrsqunian;
    }

    public Long getCyrsqunian() 
    {
        return cyrsqunian;
    }
    public void setDianhua(String dianhua) 
    {
        this.dianhua = dianhua;
    }

    public String getDianhua() 
    {
        return dianhua;
    }
    public void setDianliqiju(Long dianliqiju) 
    {
        this.dianliqiju = dianliqiju;
    }

    public Long getDianliqiju() 
    {
        return dianliqiju;
    }
    public void setDianqijixieheqicai(Long dianqijixieheqicai) 
    {
        this.dianqijixieheqicai = dianqijixieheqicai;
    }

    public Long getDianqijixieheqicai() 
    {
        return dianqijixieheqicai;
    }
    public void setFadingdaibiaoren(String fadingdaibiaoren) 
    {
        this.fadingdaibiaoren = fadingdaibiaoren;
    }

    public String getFadingdaibiaoren() 
    {
        return fadingdaibiaoren;
    }
    public void setFangzhifuzhuang(Long fangzhifuzhuang) 
    {
        this.fangzhifuzhuang = fangzhifuzhuang;
    }

    public Long getFangzhifuzhuang() 
    {
        return fangzhifuzhuang;
    }
    public void setFdddlzw(String fdddlzw) 
    {
        this.fdddlzw = fdddlzw;
    }

    public String getFdddlzw() 
    {
        return fdddlzw;
    }
    public void setFddlrdh(String fddlrdh) 
    {
        this.fddlrdh = fddlrdh;
    }

    public String getFddlrdh() 
    {
        return fddlrdh;
    }
    public void setFddlrsj(String fddlrsj) 
    {
        this.fddlrsj = fddlrsj;
    }

    public String getFddlrsj() 
    {
        return fddlrsj;
    }
    public void setFddlrxm(String fddlrxm) 
    {
        this.fddlrxm = fddlrxm;
    }

    public String getFddlrxm() 
    {
        return fddlrxm;
    }
    public void setFddlryx(String fddlryx) 
    {
        this.fddlryx = fddlryx;
    }

    public String getFddlryx() 
    {
        return fddlryx;
    }
    public void setJiaju(Long jiaju) 
    {
        this.jiaju = jiaju;
    }

    public Long getJiaju() 
    {
        return jiaju;
    }
    public void setJianzhucailiao(Long jianzhucailiao) 
    {
        this.jianzhucailiao = jianzhucailiao;
    }

    public Long getJianzhucailiao() 
    {
        return jianzhucailiao;
    }
    public void setJiejuejinglijizhuyaozhangai(String jiejuejinglijizhuyaozhangai) 
    {
        this.jiejuejinglijizhuyaozhangai = jiejuejinglijizhuyaozhangai;
    }

    public String getJiejuejinglijizhuyaozhangai() 
    {
        return jiejuejinglijizhuyaozhangai;
    }
    public void setJingjileixing(String jingjileixing) 
    {
        this.jingjileixing = jingjileixing;
    }

    public String getJingjileixing() 
    {
        return jingjileixing;
    }
    public void setJutiyaoqiuhuoxiwang(String jutiyaoqiuhuoxiwang) 
    {
        this.jutiyaoqiuhuoxiwang = jutiyaoqiuhuoxiwang;
    }

    public String getJutiyaoqiuhuoxiwang() 
    {
        return jutiyaoqiuhuoxiwang;
    }
    public void setKnwtcsyyhbj(String knwtcsyyhbj) 
    {
        this.knwtcsyyhbj = knwtcsyyhbj;
    }

    public String getKnwtcsyyhbj() 
    {
        return knwtcsyyhbj;
    }
    public void setLsjeqn(Long lsjeqn) 
    {
        this.lsjeqn = lsjeqn;
    }

    public Long getLsjeqn() 
    {
        return lsjeqn;
    }
    public void setLsjequnian(Long lsjequnian) 
    {
        this.lsjequnian = lsjequnian;
    }

    public Long getLsjequnian() 
    {
        return lsjequnian;
    }
    public void setShipinjiagong(Long shipinjiagong) 
    {
        this.shipinjiagong = shipinjiagong;
    }

    public Long getShipinjiagong() 
    {
        return shipinjiagong;
    }
    public void setShouji(String shouji) 
    {
        this.shouji = shouji;
    }

    public String getShouji() 
    {
        return shouji;
    }
    public void setSuoshuxingyelingyu(String suoshuxingyelingyu) 
    {
        this.suoshuxingyelingyu = suoshuxingyelingyu;
    }

    public String getSuoshuxingyelingyu() 
    {
        return suoshuxingyelingyu;
    }
    public void setTongxundizhi(String tongxundizhi) 
    {
        this.tongxundizhi = tongxundizhi;
    }

    public String getTongxundizhi() 
    {
        return tongxundizhi;
    }
    public void setWangzhandizhi(String wangzhandizhi) 
    {
        this.wangzhandizhi = wangzhandizhi;
    }

    public String getWangzhandizhi() 
    {
        return wangzhandizhi;
    }
    public void setWenjiao(Long wenjiao) 
    {
        this.wenjiao = wenjiao;
    }

    public Long getWenjiao() 
    {
        return wenjiao;
    }
    public void setXsfzrdh(String xsfzrdh) 
    {
        this.xsfzrdh = xsfzrdh;
    }

    public String getXsfzrdh() 
    {
        return xsfzrdh;
    }
    public void setXsfzrsj(String xsfzrsj) 
    {
        this.xsfzrsj = xsfzrsj;
    }

    public String getXsfzrsj() 
    {
        return xsfzrsj;
    }
    public void setXsfzrxm(String xsfzrxm) 
    {
        this.xsfzrxm = xsfzrxm;
    }

    public String getXsfzrxm() 
    {
        return xsfzrxm;
    }
    public void setXsfzryx(String xsfzryx) 
    {
        this.xsfzryx = xsfzryx;
    }

    public String getXsfzryx() 
    {
        return xsfzryx;
    }
    public void setXsfzrzw(String xsfzrzw) 
    {
        this.xsfzrzw = xsfzrzw;
    }

    public String getXsfzrzw() 
    {
        return xsfzrzw;
    }
    public void setYiyao(Long yiyao) 
    {
        this.yiyao = yiyao;
    }

    public Long getYiyao() 
    {
        return yiyao;
    }
    public void setYoubian(String youbian) 
    {
        this.youbian = youbian;
    }

    public String getYoubian() 
    {
        return youbian;
    }
    public void setZcjeqn(Long zcjeqn) 
    {
        this.zcjeqn = zcjeqn;
    }

    public Long getZcjeqn() 
    {
        return zcjeqn;
    }
    public void setZcjequnian(Long zcjequnian) 
    {
        this.zcjequnian = zcjequnian;
    }

    public Long getZcjequnian() 
    {
        return zcjequnian;
    }
    public void setZhengfuxiediaojiejue(Long zhengfuxiediaojiejue) 
    {
        this.zhengfuxiediaojiejue = zhengfuxiediaojiejue;
    }

    public Long getZhengfuxiediaojiejue() 
    {
        return zhengfuxiediaojiejue;
    }
    public void setZhengfuyuyizhongshi(Long zhengfuyuyizhongshi) 
    {
        this.zhengfuyuyizhongshi = zhengfuyuyizhongshi;
    }

    public Long getZhengfuyuyizhongshi() 
    {
        return zhengfuyuyizhongshi;
    }
    public void setZhengfuzuochujieda(Long zhengfuzuochujieda) 
    {
        this.zhengfuzuochujieda = zhengfuzuochujieda;
    }

    public Long getZhengfuzuochujieda() 
    {
        return zhengfuzuochujieda;
    }
    public void setZhudaochanpin(String zhudaochanpin) 
    {
        this.zhudaochanpin = zhudaochanpin;
    }

    public String getZhudaochanpin() 
    {
        return zhudaochanpin;
    }
    public void setQiche(Long qiche) 
    {
        this.qiche = qiche;
    }

    public Long getQiche() 
    {
        return qiche;
    }
    public void setQing8718bangzhujiejue(Long qing8718bangzhujiejue) 
    {
        this.qing8718bangzhujiejue = qing8718bangzhujiejue;
    }

    public Long getQing8718bangzhujiejue() 
    {
        return qing8718bangzhujiejue;
    }
    public void setQita(Long qita) 
    {
        this.qita = qita;
    }

    public Long getQita() 
    {
        return qita;
    }
    public void setQitaxingye(Long qitaxingye) 
    {
        this.qitaxingye = qitaxingye;
    }

    public Long getQitaxingye() 
    {
        return qitaxingye;
    }
    public void setQiyequancheng(String qiyequancheng) 
    {
        this.qiyequancheng = qiyequancheng;
    }

    public String getQiyequancheng() 
    {
        return qiyequancheng;
    }
    public void setZjldh(String zjldh) 
    {
        this.zjldh = zjldh;
    }

    public String getZjldh() 
    {
        return zjldh;
    }
    public void setZjlsj(String zjlsj) 
    {
        this.zjlsj = zjlsj;
    }

    public String getZjlsj() 
    {
        return zjlsj;
    }
    public void setZjlxm(String zjlxm) 
    {
        this.zjlxm = zjlxm;
    }

    public String getZjlxm() 
    {
        return zjlxm;
    }
    public void setZjlyx(String zjlyx) 
    {
        this.zjlyx = zjlyx;
    }

    public String getZjlyx() 
    {
        return zjlyx;
    }
    public void setZjlzw(String zjlzw) 
    {
        this.zjlzw = zjlzw;
    }

    public String getZjlzw() 
    {
        return zjlzw;
    }
    public void setZuzhijigoudaima(String zuzhijigoudaima) 
    {
        this.zuzhijigoudaima = zuzhijigoudaima;
    }

    public String getZuzhijigoudaima() 
    {
        return zuzhijigoudaima;
    }
    public void setBaifenbi(Long baifenbi) 
    {
        this.baifenbi = baifenbi;
    }

    public Long getBaifenbi() 
    {
        return baifenbi;
    }
    public void setZysrqunian(Long zysrqunian) 
    {
        this.zysrqunian = zysrqunian;
    }

    public Long getZysrqunian() 
    {
        return zysrqunian;
    }
    public void setBiaoti(String biaoti) 
    {
        this.biaoti = biaoti;
    }

    public String getBiaoti() 
    {
        return biaoti;
    }
    public void setZysrqn(Long zysrqn) 
    {
        this.zysrqn = zysrqn;
    }

    public Long getZysrqn() 
    {
        return zysrqn;
    }
    public void setRdt(String rdt) 
    {
        this.rdt = rdt;
    }

    public String getRdt() 
    {
        return rdt;
    }
    public void setZhuyaoshichang(Long zhuyaoshichang) 
    {
        this.zhuyaoshichang = zhuyaoshichang;
    }

    public Long getZhuyaoshichang() 
    {
        return zhuyaoshichang;
    }
    public void setXsq(Long xsq) 
    {
        this.xsq = xsq;
    }

    public Long getXsq() 
    {
        return xsq;
    }
    public void setOid(Long oid) 
    {
        this.oid = oid;
    }

    public Long getOid() 
    {
        return oid;
    }
    public void setJjlx1(Long jjlx1) 
    {
        this.jjlx1 = jjlx1;
    }

    public Long getJjlx1() 
    {
        return jjlx1;
    }
    public void setJd(Long jd) 
    {
        this.jd = jd;
    }

    public Long getJd() 
    {
        return jd;
    }
    public void setDuishengchanfazhanhuozhuanxingshengjideyingxiang(String duishengchanfazhanhuozhuanxingshengjideyingxiang) 
    {
        this.duishengchanfazhanhuozhuanxingshengjideyingxiang = duishengchanfazhanhuozhuanxingshengjideyingxiang;
    }

    public String getDuishengchanfazhanhuozhuanxingshengjideyingxiang() 
    {
        return duishengchanfazhanhuozhuanxingshengjideyingxiang;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("chukouqn", getChukouqn())
            .append("chukouqunian", getChukouqunian())
            .append("chutaixiangguanzhengce", getChutaixiangguanzhengce())
            .append("cyrsqn", getCyrsqn())
            .append("cyrsqunian", getCyrsqunian())
            .append("dianhua", getDianhua())
            .append("dianliqiju", getDianliqiju())
            .append("dianqijixieheqicai", getDianqijixieheqicai())
            .append("fadingdaibiaoren", getFadingdaibiaoren())
            .append("fangzhifuzhuang", getFangzhifuzhuang())
            .append("fdddlzw", getFdddlzw())
            .append("fddlrdh", getFddlrdh())
            .append("fddlrsj", getFddlrsj())
            .append("fddlrxm", getFddlrxm())
            .append("fddlryx", getFddlryx())
            .append("jiaju", getJiaju())
            .append("jianzhucailiao", getJianzhucailiao())
            .append("jiejuejinglijizhuyaozhangai", getJiejuejinglijizhuyaozhangai())
            .append("jingjileixing", getJingjileixing())
            .append("jutiyaoqiuhuoxiwang", getJutiyaoqiuhuoxiwang())
            .append("knwtcsyyhbj", getKnwtcsyyhbj())
            .append("lsjeqn", getLsjeqn())
            .append("lsjequnian", getLsjequnian())
            .append("shipinjiagong", getShipinjiagong())
            .append("shouji", getShouji())
            .append("suoshuxingyelingyu", getSuoshuxingyelingyu())
            .append("tongxundizhi", getTongxundizhi())
            .append("wangzhandizhi", getWangzhandizhi())
            .append("wenjiao", getWenjiao())
            .append("xsfzrdh", getXsfzrdh())
            .append("xsfzrsj", getXsfzrsj())
            .append("xsfzrxm", getXsfzrxm())
            .append("xsfzryx", getXsfzryx())
            .append("xsfzrzw", getXsfzrzw())
            .append("yiyao", getYiyao())
            .append("youbian", getYoubian())
            .append("zcjeqn", getZcjeqn())
            .append("zcjequnian", getZcjequnian())
            .append("zhengfuxiediaojiejue", getZhengfuxiediaojiejue())
            .append("zhengfuyuyizhongshi", getZhengfuyuyizhongshi())
            .append("zhengfuzuochujieda", getZhengfuzuochujieda())
            .append("zhudaochanpin", getZhudaochanpin())
            .append("qiche", getQiche())
            .append("qing8718bangzhujiejue", getQing8718bangzhujiejue())
            .append("qita", getQita())
            .append("qitaxingye", getQitaxingye())
            .append("qiyequancheng", getQiyequancheng())
            .append("zjldh", getZjldh())
            .append("zjlsj", getZjlsj())
            .append("zjlxm", getZjlxm())
            .append("zjlyx", getZjlyx())
            .append("zjlzw", getZjlzw())
            .append("zuzhijigoudaima", getZuzhijigoudaima())
            .append("baifenbi", getBaifenbi())
            .append("zysrqunian", getZysrqunian())
            .append("biaoti", getBiaoti())
            .append("zysrqn", getZysrqn())
            .append("rdt", getRdt())
            .append("zhuyaoshichang", getZhuyaoshichang())
            .append("xsq", getXsq())
            .append("oid", getOid())
            .append("jjlx1", getJjlx1())
            .append("jd", getJd())
            .append("duishengchanfazhanhuozhuanxingshengjideyingxiang", getDuishengchanfazhanhuozhuanxingshengjideyingxiang())
            .toString();
    }
}
